/* Styles für Veröffentlichungen */
h3.publications {
  margin-bottom : 10px;
  margin-top : 20px;
  font-size : 14px;
  color : #BD6100;
}

table.publication {
  padding: 4px;
  color: #7F7F7F;
  font-size: 12px;
}

tr.grey td {
  padding: 4px;
  background-color: #EAE9E6;
  color: #666;
  font-size: 12px;
}

tr.grey input, tr.white input {
/*  background-color: #EAE9E6;*/
  padding: 0;
  margin: 0;
}

tr.white td {
  padding: 4px;
  background-color: white;
  color: #666;
  font-size: 12px;
}

table.publication input {
        padding: 0px;
        margin: 4px;
}

td.nobreak {
        white-space: nowrap;
        text-align: right;
}

td.hr {
        background-image: url(/Internet/images/publication/dashed_line.gif);
        background-repeat: repeat-x;
        width: 100%;
}

hr.dashedgray {
  width:100%; 
  background-color: white; 
  height:0px; 
  border: none; 
  border-top: thin dashed #ccc; 
  margin-top: 40px;
}

.text {  
        font-family: Arial, Tahoma, Verdana;
        font-size: 12px; 
        color: #000000;
}

.text_farbig { 
        font-family: Arial, Tahoma, Verdana; 
        font-size: 12px;
        font-weight: bold; 
        color: #bd6100; 
}

.text_klein { 
        font-family: Arial, Tahoma, Verdana; 
        font-size: 9px; 
        color: #bd6100; 
        text-decoration: none;
}

.text_hell { 
        font-family: Arial, Tahoma, Verdana; 
        font-size: 12px; 
        color: #7f7f7f;
        text-align: left; 
        vertical-align: top;
}

img.pdfpreview {
        border: 5px #dadada solid;
        color: #DADADA;
}

ul.monatshefte {
  line-height: 180%;
  list-style-type: none;
}
/* Ende Styles für Veröffentlichungen */

/* styles für stat. berichte */
table.catalog {
    margin: 0px;
    padding: 0px;
    width: 550px;
}

table.catalog img {
    border: none;
    vertical-align: middle;
}

table.catalog tr {
    margin: 0px;
    padding: 0px;
}

table.catalog tr th, table.catalog tr td {
    padding: 3px;
}

table.catalog tr th {
    background-color: #EAE9E6;
    color: #888;
    text-align: left;
}

table.catalog tr th#current {
    color: white;
    background-color: #b60;
}

table.catalog tr th#current a {
    color: white;
}

table.catalog tr td {
    background: white;
}

div.search {
    border: 1px dashed #999;
    margin-bottom: 1em;
}

div.search form {
    margin: 0;
}

div.search fieldset {
    border: none;
    margin: 0;
    padding: .3em;
    text-align: right;
    vertical-align: middle;
}

span.highlight {
    background-color: #b60;
}